
@font-face {
	font-family: 'OpenDyslexic';
	src: url('OpenDyslexic-Regular.otf') format('OpenType');
	
}

body
{
	background-color: #e1e8ff;
	font-size : 125%;
	font-family: Verdana, Arial, Helvetica;
	
}



#titre img
{
	position: absolute;
	top : 6%;
	left: 10%;
	width : 70%;
	
}



#barre_bleue
{
	position : absolute;
	top: 0px;
	left: 0px;
	height : 2%;
	width : 100%;
	background-color : #2f4380
}



#zone2
{
	position: absolute;
	top:25%;
	left:10%;
	width:80%;
	min-height:70%;
	background-color: #c3d2ff;
	border-radius: 50px;
	
	
}

#zone2 img
{
	position: relative;
	top : 2%;
	left : 20px;
	width : 40%;
	min-height : 10%
}



#zone3
{
	position : relative;
	top: 2%;
	left : 0px;
	width : 92%;
	min-height : 100%;
	background-color : #f1f5ff;
	border-radius: 50px;
	padding : 2%;
	margin : 2%
}



#zone3 p
{
	position : relative;
	top : 2%;
	line-height: 2;
	
}


.rouge
{
	color: #f10000;
}

.bleu
{
	color: #00008b;
}

.opendyslexic
{
	font-family: OpenDyslexic
}